By using this site, you agree to our updated Privacy Policy and our Terms of Use. Manage your Cookies Settings.
457,756 Members | 1,212 Online
Bytes IT Community
+ Ask a Question
Need help? Post your question and get tips & solutions from a community of 457,756 IT Pros & Developers. It's quick & easy.

FW: [psf] #286: Py_Initialize faliure if the python24.lib build withvc8

P: n/a

-----Original Message-----
From: Steve Holden [mailto:st***@holdenweb.com]
Sent: 200644 20:00
To: DM*******@163.com
Cc: ti*@pollenation.net
Subject: Re: [psf] #286: Py_Initialize faliure if the python24.lib build
with vc8
psf wrote:
#286: Py_Initialize faliure if the python24.lib build with vc8
-------------------------------+-------------------------------------------- Reporter: DM*******@163.com | Owner: somebody
Type: defect | Status: new
Priority: normal | Milestone:
Component: apacheconf | Version:
Severity: normal | Keywords:
-------------------------------+-------------------------------------------- I tried embeded python2.4.3 in my project, to get the python24_d.lib, I
had to compile the source with vs2005, that's ok. but in my project,when
call Py_Initialize, it pop a "Debug Assertion Failed!" dialog. The reason
like that install sigal callback function failed.


Please note that the TRAC system into which you entered this problem
description is solely for tracking issues with the web site, and you
will therefore not receive any other response.

Please consider submitting your problem to comp.lang.python, also
available as py*********@python.org, if you require an answer to your
questions.

regards
Steve
--
Steve Holden +44 150 684 7255 +1 800 494 3119
Holden Web LLC/Ltd www.holdenweb.com
Love me, love my blog holdenweb.blogspot.com
Apr 5 '06 #1
Share this question for a faster answer!
Share on Google+

This discussion thread is closed

Replies have been disabled for this discussion.